/*     871385 : 영상 무한 루프      */
iframe {max-width:100%; width:100%; height:41.3vw;}
@media all and (min-width:1024px){
iframe {height:41.3vw;}
}

/*     950655 : 한줄 텍스트      */
*{list-style:none;}
p { margin:0; }

.main-subject-banner {max-width:1600px; margin: 0 auto;list-style:none; position: relative; padding: 120px 20px;}

.main-subject-banner:before { content: ""; display: block;  position: absolute;  top: 0; left: 50%;  width: 1px; height: 5.5em;  margin-left: -0.5px; background: #222}

.main-subject-banner .main-title-area { margin-bottom: 40px;  text-align: center}

.main-subject-banner .main-title-area .en-name { margin-bottom: 0.8em;  color: #0171bd; letter-spacing: 0.3em !important;font-size:20px;}

.main-subject-banner .list { overflow: hidden}

.main-subject-banner .list li {   float: left;  width: 25%}

.main-subject-banner .list a { display: block; overflow: hidden; position: relative; height: 45em; background: no-repeat center 30% / cover}

.main-subject-banner .list a:before,.main-subject-banner .list a:after { content: "";  display: block; position: absolute; left: 1.5em;  bottom: 2.2em;  z-index: 2;  background: rgba(255,255,255,0.3)}

.main-subject-banner .list a:before {  width: 1px; height: calc(100% - 20em)}

.main-subject-banner .list a:after {  width: calc(100% - 16em);   height: 1px}

.main-subject-banner .list a:hover .bg-area {opacity: 0.8;   transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1);  -ms-transform: scale(1.1)}

.main-subject-banner .list .bg-area {   position: absolute;  top: 0;  left: 0; width: 100%;  height: 100%;  background: no-repeat center 30% / cover; transition: transform 0.5s, opacity 0.5s}

.main-subject-banner .list .en-name { position: absolute; top: 232px;  left: calc(1.87em + 0.5em);  font-size: 0.8em; color: rgba(255,255,255,0.3);  text-transform: uppercase;  letter-spacing: 0.2em !important; transform: rotate(-90deg); -webkit-transform: rotate(-90deg);  -moz-transform: rotate(-90deg);  -o-transform: rotate(-90deg); -ms-transform: rotate(-90deg);  transform-origin: bottom left; white-space: nowrap}

.main-subject-banner .list .text-area { position: absolute; right: 1.5em; bottom: 25px;  text-align: right;  color: #fff}

.main-subject-banner .list .title { line-height: 1.2;  font-size: 44px; font-weight: 100}

.main-subject-banner .list .title strong {font-weight: 900}

.main-subject-banner .list .cont {  margin-top: .58em;  line-height: 1.3em; font-size: 16px;font-weight:100 !important;}

.main-title-area .title { line-height: 1.25;  font-size: 2.8em;  font-weight: 100}

.main-title-area .cont {  margin-top: 1.44em; line-height: 1.5; font-size: 0.9rem;color: #666}

.title.pc { display:none; }
.title.mb { display:block; }

@media (max-width: 767px) {

.main-subject-banner:before{height: 2em;}

.main-subject-banner {  padding: 40px 10px; }

.main-subject-banner .main-title-area .en-name{font-size:16px;}

.main-title-area .title{font-size:26px;}

.main-subject-banner .list{padding:0;}

.main-subject-banner .list .title { font-size: 24px;  font-weight: 300;}

.main-subject-banner .list li{ width: 50%; }

.main-subject-banner .list a{height: 15em;}

.main-subject-banner .list .cont {  font-size: 12px;}

.main-subject-banner .list a:before{  left: 1em; bottom: 0.5em; width: 1px; height: calc(100% - 13em)}

.main-subject-banner .list a:after {width: calc(100% - 10em);  left: 1em; bottom: 0.5em;  z-index: 3; background: rgba(255,255,255,0.3)}

.main-subject-banner .list .text-area {  position: absolute;  right: 1em; bottom: 1em; text-align: right;  color: #fff; }

 .main-subject-banner .list .en-name {top: 13.8em;  left: calc(1.87em + 0.2em); font-size: 12px; letter-spacing: 0em !important; }

}

@media (min-width: 1024px) {
.title.pc { display:block; }
.title.mb { display:none; }
}

/*     950665 : 한줄 텍스트      */
* { margin:0; padding:0; border:0; box-sizing:border-box }



 .main-special-article .main-title-area .title{color:#222; font-size:56px;}

.main-special-article {  padding-bottom: 120px;}

.main-special-article .special-inner {direction: rtl; max-width: calc(50% + 820px); margin-left: auto; padding-left: 20px;  font-size: 0}

.main-special-article .text-area {  display: inline-block;  direction: ltr;  width: 26.5em;  padding-right: 40px; vertical-align: middle;  font-size: 1rem}

.main-special-article .main-title-area .cont {  min-height: 4.5em;font-size:20px;}
.cont.pc { display:block; }
.cont.mb { display:none; }

.main-special-article .text-item { display: none; opacity: 0;  transition: opacity 0.7s}

.main-special-article .text-item.active { display: block; opacity: 1}

.main-special-article .num { overflow: hidden; height: 0.85em; margin-bottom: .1em; font-size: 100px;  color: rgba(34,34,34,0.2)}

.main-special-article .title {  line-height: 1.2; font-weight: 200}

.main-special-article .special-slide-control {margin-top: 1.5rem;font-size: 0}

.main-special-article .special-slide-control .arrow { display: inline-block; width: 2.9em; height: 2.9em; text-align: center;  border: 1px solid #ddd;  vertical-align: middle; font-size: 1rem; border-radius: 50%; cursor: pointer; transition: background-color 0.3s;  background-color: #fff;  background-repeat: no-repeat; background-position: center;  background-size: 0.6em auto}

.main-special-article .special-slide-control .arrow:hover {   background-color: #f1f1f1}

.main-special-article .special-slide-control .arrow+.arrow {margin-left: 0.6em}

.main-special-article .special-slide-area {  display: inline-block;direction: ltr; width: calc(100% - 26.5em); vertical-align: middle;  font-size: 1rem}

.main-special-article .special-slide-area .special-item {  margin: 0 1em}



@media only screen and (max-width: 1600px) {
    .main-special-article .special-slide-area .special-item {   width:calc(100vw - 26.5em - 6em);  max-width: 838px}
}


@media screen and (max-width:1023px){
 .main-special-article .main-title-area .title{ font-size:38px;}
.cont.pc { display:none; }
.cont.mb { display:block; }
}



@media (max-width: 767px) {

	.main-special-article .num {font-size: 45px;}

    .main-special-article { padding-bottom: 0; }

    .main-special-article .special-inner {  direction: ltr;  padding: 0 }

    .main-special-article .text-area {   display: block;  position: relative;  width: auto; margin-top: 1em; padding: 40px 10px; }


    .main-special-article .special-slide-control {  position: absolute; top: 0; left: 0; right: 0;  margin-top: 0;  text-align: center }

    .main-special-article .special-slide-control .arrow {   font-size: 0.7rem}

    .main-special-article .special-slide-area { display: block;  width: auto}

    .main-special-article .special-slide-area .special-item {  margin: 0 10px  }

 .main-special-article .main-title-area .title{color:#222; font-size:26px;}

.main-special-article .main-title-area .cont {min-height: 4.5em;font-size:16px;}
}


/*     950675 : 한줄 텍스트      */
.point3 { font-family: "Noto Serif", serif !important;}
.color-main { color: #0171bd}

.color-yellow {color: #197aa4}

.color-ivory { color: #ffd875}

.color-navy { color: #2a2558}

.color-white {  color: #fff}



/*style끝*/


.main-academic-banner { padding: 120px 20px;   background: url("/img/main/academic_bg.jpg") no-repeat 75% center/cover}

.main-academic-banner .main-title-area .title {text-align:center; color: #fff;font-size:56px;}

.main-academic-banner .main-title-area .en-title {text-align:center; margin-bottom: 1.33em; font-size: 18px;  font-weight: 700;letter-spacing: 1.5em !important; text-transform: uppercase; opacity: .6; color:#ddd;}

.en-title>span{	letter-spacing: 1.5em !important;}

.main-academic-banner .main-title-area .cont {  max-width: 1000px; margin-left: auto; margin-right: auto; color: #fff;	font-size:20px; text-align:center; }

.cont.pc { display:none; }
.cont.mb { display:block; }

@media (min-width: 1024px) {
.cont.pc { display:block; }
.cont.mb { display:none; }
}

@media (max-width: 1023px){
.main-academic-banner .main-title-area .title {font-size:38px;}
.main-academic-banner .main-title-area .cont{font-size:16px;}
.main-academic-banner .main-title-area .en-title{font-size:14px;}
}



@media (max-width: 767px) {

.main-title-area .cont{    font-size: 14px; font-weight: 300;}
.main-academic-banner .main-title-area .title {font-size:26px;}
.main-academic-banner {  padding: 40px 10px; }
.en-title>span{	letter-spacing: 0.3em !important;}
.main-academic-banner .main-title-area {  text-align: center;}
.main-academic-banner .main-title-area .en-title { font-size: 12px;   letter-spacing: 0.3em !important;  }

}


/*     950705 : BLANK 컨텐츠      */
.blank__950705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__950705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__950705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__950705__ {height:40px}
}

/*     863045 : 타이틀 텍스트      */
.title__1052595__ {font-size:0; text-align:center;}
.title__1052595__ p {    letter-spacing: 1px !important; 
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:26px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1052595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1052595__.style_top p {padding-top:10px}
.title__1052595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1052595__.style_right p {padding-right:14px}
.title__1052595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1052595__.style_bottom p {padding-bottom:12px}
.title__1052595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1052595__.style_left p {padding-left:14px}
.title__1052595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1052595__.style_circle1 p {padding-left:18px}
.title__1052595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1052595__.style_circle2 p {padding-left:18px}
.title__1052595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1052595__ p {font-size:45px;}
	.title__1052595__.style_top p:before {width:52px}
	.title__1052595__.style_right p:before {height:52px}
	.title__1052595__.style_bottom p:before {width:52px}
	.title__1052595__.style_left p:before {height:52px}
}

/*     863085 : 공백      */
.solid_line__863085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__863085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__863085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__863085__ {height:20px}
}

/*     863145 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.em_swiper_slide_48662 {position:relative;{$slideWidth} margin:0 auto;overflow:hidden;}
.em_swiper_slide_48662 a {display:block;border:none}
.em_swiper_slide_48662 a img {border:none;width:100%;}
.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 20px 15px;}
.em_swiper_slide_48662 .caption {display:block;margin-top:10px; text-align:center;}
.em_swiper_slide_48662 .title {font-weight:500;display:block;margin-bottom:5px;font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.em_swiper_slide_48662 .cont {display:block;font-size:14px;color:#888;}

.em_swiper_slide_48662 .swiper-horizontal>.swiper-scrollbar,
.em_swiper_slide_48662 .swiper-scrollbar {position:relative !important;left:0 !important;width:calc(100% - 100px) !important;height:5px !important;margin:20px auto !important;background:{$farm_set[scroll_bg]} !important;}
.em_swiper_slide_48662 .swiper-scrollbar .swiper-scrollbar-drag {background:{$farm_set[scrollbar]}}

.em_swiper_slide_48662 [class*='swiper-button'] {position:absolute;top:auto;bottom:0;width:45px;height:45px;line-height:45px;border:1px solid #cccccc;border-radius:50%;background-image:none;background:{$farm_set[nav_bg_color]};text-align:center;}
.em_swiper_slide_48662 [class*='swiper-button']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:{$farm_set[nav_color]}}
.em_swiper_slide_48662 [class*='swiper-button']:after {display:none;}
.em_swiper_slide_48662 [class*='swiper-button']:hover {opacity:1}
.em_swiper_slide_48662 .swiper-button-prev {left:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-next {right:15px; display:none;}
.em_swiper_slide_48662 .swiper-button-prev:before {content:'\e600'}
.em_swiper_slide_48662 .swiper-button-next:before {content:'\e601'}

.em_swiper_slide_48662.empty_48662 {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.em_swiper_slide_48662 .swiper-wrapper {padding:0 0 40px 0;}
	.em_swiper_slide_48662 .title {font-size:20px;}
	.em_swiper_slide_48662 .cont {font-size:18px;}
	.em_swiper_slide_48662 .swiper-scrollbar {width:calc(100% - 200px) !important;}
	.em_swiper_slide_48662 .swiper-button-prev {left:0}
	.em_swiper_slide_48662 .swiper-button-next {right:0}
}


/*     950685 : 한줄 텍스트      */
.main-subject-links { padding: 120px 20px; }

.main-subject-links .list { max-width: 1570px; margin: 0 auto; text-align: center;  font-size: 0}

.main-subject-links .item {display: inline-block;  width: calc(20% - 4px);  margin: 0 2px;  vertical-align: middle;  font-size: 1rem}

.main-subject-links .inner { position: relative;  height: 0; padding-bottom: 100%}

.main-subject-links .bg-common {position: absolute;  top: 0; left: 0; right: 0;  bottom: 0; width: 72.5%; height: 72.5%; margin: auto;  background: #f6f6f6; border-radius: 50%; transition: width .2s .1s, height .2s .1s}

.main-subject-links .text-area {position: absolute; top: 0;  left: 0;width: 100%; height: 100%;  z-index: 3}

.main-subject-links .text-table {  display: table; width: 100%; height: 100%}

.main-subject-links .text-cell {  display: table-cell;width: 100%; height: 100%;text-align: center; vertical-align: middle}

.main-subject-links .icon-area { position: relative; bottom: 0;margin: 0.9rem 0; line-height: 3.2rem; font-size: 0; transition: bottom .3s}

.main-subject-links .icon-area img {width:3em; vertical-align: middle;  font-size: 1rem}

.main-subject-links .title { transition: font-size .3s; font-size:16px;}

.main-subject-links .cont { margin-top: .76em; height: 0;  line-height: 1.4;  font-size: 1rem;color: #fff; opacity: 0; transition: none}

.main-subject-links .btn {  display: block; width: 7.8rem; height: 0; line-height: 2.4rem; margin: 1.2rem auto 0; background: #fff; border-radius: 1.2rem;  font-size: 0;  opacity: 0; transition: none}

.main-subject-links .btn .btn-text { vertical-align: middle;  font-size: 0.9rem; font-weight: 700; color: #2a2558}

.main-subject-links .btn img { width: 0.85rem; margin-left: 0.3rem;vertical-align: middle}

@media only screen and (min-width: 1024px) { 
.main-subject-links .title { font-size:20px; }
}

@media only screen and (min-width: 769px) {
    .main-subject-links .item:hover .bg-common { width:100%; height: 100%; background: #2a2558;  transition: width .2s .1s, height .2s .1s  }

    .main-subject-links .item:hover .icon-area {  position: absolute; left: 0;  right: 0; bottom: -2.4rem; width: 4.3rem; margin: 0 auto;height: 4.3rem; line-height: 4.3rem; background: #fff; border-radius: 50%;transition: bottom .3s, background .3s .1s }

    .main-subject-links .item:hover .title { font-size: 1.5em;  color: #fff;   transition: font-size .3s, color .3s}

    .main-subject-links .item:hover .cont {  height: auto;opacity: 1; transition: height .3s, opacity .2s .1s  }

    .main-subject-links .item:hover .btn {height: 2.4rem; opacity: 1; transition: height .3s, opacity .2s .1s }
}





@media only screen and (max-width: 1400px) {
 .main-subject-links { padding: 40px 10px;}

    .main-subject-links .item {  font-size: 14px; }

    .main-subject-links .item:hover .icon-area {  bottom: -2rem;  width: 3.6rem;   margin: 0 auto;  height: 3.6rem; line-height: 3.6rem }

    .main-subject-links .item:hover .btn { height: 1.8rem }

    .main-subject-links .icon-area {  line-height: 2.6rem }

    .main-subject-links .icon-area img {width:2.3em !important;  font-size: 0.8rem }

    .main-subject-links .cont {  font-size: 0.8rem }

    .main-subject-links .btn {  width: 6.2rem;  line-height: 1.8rem;  margin: 0.8rem auto 0;  border-radius: 1.2rem }

    .main-subject-links .btn .btn-text {  font-size: 0.85rem  }
}

@media only screen and (max-width: 992px)  {
.main-subject-links {  padding: 40px 10px;}

    .main-subject-links .list {  max-width: 640px }

    .main-subject-links .item {  width: calc(33.3% - 4px) }
}

@media only screen and (max-width: 768px) {
.main-subject-links .list { max-width: 480px }

    .main-subject-links .item:hover .icon-area {  bottom: auto;  width: auto;  height: auto; line-height: 2.6rem }

    .main-subject-links .bg-common { width: 90%;  height: 90%}

    .main-subject-links .icon-area {  margin: 0 0 5px !important; }

    .main-subject-links .cont { display: none }

    .main-subject-links .btn { display: none }
}

/*     950695 : 한줄 텍스트      */
.color-main { color: #0171bd}
.color-yellow {color: #0171bd}
.color-ivory { color: #ffd875}
.color-navy { color: #2a2558}
.color-white { color: #fff}

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 50% }
.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 33.3% }
.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 25%}
.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 20%;}
.text-justify span {display: block;  float: left; text-align: center
}

.text-justify span:first-child {text-align: left}

.text-justify span:last-child {  text-align: right }

html {  font-size: 20px}

.res_w,.res_wd,.res_wdm { display: block !important}

.res_w2,.res_wd2,.res_wdm2 { display: inline-block !important}

.res_w3,.res_wd3,.res_wdm3 { display: inline !important}

.res_d,.res_dm,.rem_dmt,.res_m,.res_mt,.res_t,.res_d2,.res_dm2,.rem_dmt2,.res_m2,.res_mt2,.res_t2,.res_d3,.res_dm3,.rem_dmt3,.res_m3,.res_mt3,.res_t3 {  display: none !important}
}

* {
    margin: 0; padding: 0;  border: 0;  box-sizing: border-box
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display: block}

button {
    cursor: pointer;  font: inherit;  background: none
}

button:focus { outline: none
}

ul,ol,dl {  list-style: none}

img,video { max-width: 100%}

a {  text-decoration: none; color: inherit}

table { width: 100%; border-collapse: collapse; border-spacing: 0}

input,select,textarea {  -webkit-appearance: none; -moz-appearance: none; appearance: none; vertical-align: middle;  font-family: inherit;   border-radius: 0}

input:focus,select:focus,textarea:focus {
    outline: none
}

body { background: #fff; color: #222;  font-family: 'Noto Sans KR', Sans-serif; font-size: inherit;  font-weight: 300; -webkit-text-size-adjust: none; word-break: keep-all; word-wrap: break-word;}

label { cursor: pointer;  -webkit-user-select: none}

form label img { pointer-events: none}

.blind {  overflow: hidden; position: absolute; top: 0;   left: 0; width: 0px; height: 0px;  line-height: 0; border: none; font-size: 0}

legend,hr {  display: block; overflow: hidden; visibility: hidden; position: absolute}

caption { visibility: hidden; overflow: hidden;  width: 0;  height: 0;  line-height: 0;  font-size: 0}

h1,h2,h3,h4,h5,h6 { font-size: 1em; font-weight: 700}

i,em,address { font-style: normal; font-weight: inherit}

[tabindex="-1"]:focus {
    outline: none; border: none !important;  box-shadow: none !important
}

select::-ms-expand {display: none}

.wan { -webkit-appearance: none;-moz-appearance: none;  appearance: none
}

.clearfix:after { display: table;  content: " ";  clear: both}

.slick-slide:focus { outline: none}

/*style끝*/

.main-title-area{color:#fff; }

.main-title-area .title{color:#333}

.main-title-area .title>.address{color:#333}

.main-location-article .time-info{color:#333;}

.map__2557385__ iframe {width:100%;vertical-align:top}
.map__2557385__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2557385__ .build_preview__2557385__ {display:table;width:100%}
.map__2557385__ .build_preview__2557385__ .inner__2557385__ {display:table-cell;height:650px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2557385__ .build_preview__2557385__ .inner__2557385__ .subject__2557385__ {display:block;font-size:16px;font-weight:bold}
.map__2557385__ .build_preview__2557385__ .inner__2557385__ .exp_text__2557385__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.main-location-article .main-title-area { color:#333 }
.main-location-article .time-info { color:#333 }

@media (min-width: 1024px){

.main-title-area .title {  line-height: 1.25em; font-size: 56px;  font-weight: 100;}

.main-location-article {  padding: 0 20px 110px 0;  background: url("/img/main/location_bg.jpg") no-repeat center 80%/cover;  background-attachment: fixed;}

.main-location-article .article-inner {display: flex; flex-direction: row; overflow: hidden;align-items: center;}

.main-location-article .col {  float: left; position: relative;width: 50%; color: #fff}

.main-location-article .col.col-left {   text-align: right;  padding: 0 60px 0 0;}

.main-location-article .col.col-right { padding: 60px 0;	text-align: left;}

.main-location-article .col.col-right:before { content: "";  display: block;   position: absolute; top: 0;  left: 0;  width: 1px;  height: 100%;  background: rgba(255,255,255,0.6)}

.main-location-article .address { margin-top: 1.25em;  font-size: 0.8rem; font-weight: 500;  letter-spacing: 0.15em !important;}

.main-location-article .map-img {  margin-top: 2em;	max-width:100%;}
.main-location-article .map-img >img{width:100%;}

.main-location-article .en-title { margin-top: 1.25em; font-size: 0.8rem; font-weight: 500;  color: #333;  letter-spacing: 1.5em !important;}

.main-location-article .time-info { margin-top: 2.5em}

.main-location-article .time-info .item {  font-size: 22px;}

.main-location-article .time-info .item+.item { margin-top: .81em}
.main-location-article .time-info .item:nth-child(5) { margin-top:1.6em; }
.main-location-article .time-info .item:nth-child(6) { margin-top:.50em }

.main-location-article .time-info .day { display: inline-block; width: 5em; margin-right: 1em; vertical-align: top; font-weight: 700}

.main-location-article .time-info .time { display: inline-block; vertical-align: top}

.main-location-article .time-info .time em { font-size: .72em}

.main-location-article .btn-area { margin-top: 1.8em}

.main-location-article .btn-area .btn { display: inline-block;  position: relative;  padding: 1em 2em;  border: 2px solid #0171bd; border-radius: 2em; transition: background .25s}

.main-location-article .btn-area .btn:before,.main-location-article .btn-area .btn:after {  content: ""; display: block;  position: absolute; top: 50%; width: 0.7em; height: 1px;  margin-top: -0.5px; background: #0171bd;  transition: background .25s}

.main-location-article .btn-area .btn:before {  left: 0.75em}

.main-location-article .btn-area .btn:after { right: 0.75em}

.main-location-article .btn-area .btn:hover {  background: #0171bd}

.main-location-article .btn-area .btn:hover:before,.main-location-article .btn-area .btn:hover:after { background: #fff}

.main-location-article .btn-area .btn:hover .text {  color: #fff}

.main-location-article .btn-area .btn:hover .tel { color:#fff; }

.main-location-article .btn-area .btn .text { display: inline-block; vertical-align: middle; font-size: 1.1em;  font-weight: 700; color: #0171bd; transition: color .25s}

.main-location-article .btn-area .btn .tel {  display: inline-block; vertical-align: middle;  font-size: 1.5em; color: #0171bd
}
}


@media screen and (max-width:1023px){
	.main-location-article {padding: 40px 10px 10px 10px;}
    .main-location-article  .main-title-area .title{text-align: start; padding-top:10px;}


    .main-location-article .main-title-area address{color:#fff; text-align: start;}

    .text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 9.8% }

    .text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 6.5% }

    .text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 4.9%}

    .text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 12%}

    .main-location-article .btn-area{text-align:start;}
    .main-location-article .btn-area a{color:#fff; text-align:start;}

    .main-location-article .en-title {text-align:start;  letter-spacing: 1.2em !important; padding:10px 0;}
	 .main-location-article .time-info .item{ padding:10px 0;}
	.main-location-article .time-info .item>p{text-align:start;}
 .main-location-article .time-info .time { padding-left:20px; }
	 .main-location-article .time-info .time>img{display:none;}	
}


@media (max-width: 767px) {

.text-justify span:first-child:nth-last-child(2),.text-justify span:first-child:nth-last-child(2) ~ span {width: 15% }

.text-justify span:first-child:nth-last-child(3),.text-justify span:first-child:nth-last-child(3) ~ span { width: 10% }

.text-justify span:first-child:nth-last-child(4),.text-justify span:first-child:nth-last-child(4) ~ span {  width: 7.5%}

.text-justify span:first-child:nth-last-child(5),.text-justify span:first-child:nth-last-child(5) ~ span { width: 12%}


    .main-location-article .main-title-area address{color:#fff; text-align: start;}
    

    .main-location-article .en-title {   letter-spacing: 1.2em !important;	text-align:start;  padding: 10px 0;  }

    .main-location-article .time-info { font-size: 16px; }
	
.main-location-article .time-info .item{ padding:10px 0;}
.main-location-article .time-info .item:nth-child(5) { padding-bottom:0; }
	.main-location-article .time-info .item>p{text-align:start;}

	 .main-location-article .time-info .time>img{display:none;}

    .main-location-article .time-info .time em {  font-size: 0.8em  }

    .main-location-article .btn-area { font-size: 14px;color:#fff;}
    .main-location-article .btn-area a{color:#fff; text-align:start;}
.map__2557385__ iframe {height:240px  !important}
	.map__2557385__ .build_preview__2557385__ .inner__2557385__ {height:240px}
}


